.container {
    display: flex;
    align-items: center;
    gap: 8px;
}

.form-control {
    display: flex;
    align-items: center;
    gap: 8px;
}

.label {
    color: var(--gray-1, #252525);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 125%;
    cursor: pointer;
}

.item {
    display: flex;
    align-items: center;
    gap: 8px;
}

.input {
    appearance: none;
    margin: 0;
    width: 24px;
    height: 24px;
    border: 2px solid var(--stroke-1);
    border-radius: 24px;

    padding: 8px;

    display: flex;
    justify-content: center;
    align-items: center;
}

.input::before {
    content: "";
    width: 8px;
    height: 8px;
    flex-shrink: 0;
    border-radius: 16px;
    transform: scale(0);
    transition: 120ms transform ease-in-out;
    box-shadow: inset 1em 1em var(--primary);
}

.input:hover {
    border: 2px solid var(--secondary-text);
}

.input:checked::before {
    transform: scale(1);
}
